pub mod info;
pub mod link;
pub mod unlink;

use crate::{Context, Error};

/// Manage Patreon subscription features
#[poise::command(slash_command, rename = "patreon", identifying_name = "patreon")]
pub async fn command(_ctx: Context<'_>) -> Result<(), Error> {
    Ok(())
}
